/* Find Dealer Section */
/* ------------------------------------------------- */

section.find-dealer {
    padding: var(--space-10) 0;
    background: var(--neutral-100);
}

.find-dealer-content {
    display: flex;
    flex-direction: column;
    gap: var(--space-4);
}

section.find-dealer .wrap {
    display: grid;
    grid-template-columns: 1.1fr 2fr;
    gap: var(--space-8);
}

.find-dealer-map img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
